local fn = _gn(0x8ABE8608576D9CE3)
--- Returns CGameWorldHeightMap's maximum Z among all grid nodes that intersect with the specified rectangle.
function Global.GetHeightmapTopZForArea(x1, y1, x2, y2)
	return fn(x1, y1, x2, y2, _rf)
end
